[Testing Update] 2020-05-06 - Kernels, Plasma 5.18.5, Firefox 76.0, Pamac 9.5b3

Probably this is what you are looking for. :wink:

Perhaps the package is aptly named, try a search:

$ pacman -Qs wallpaper

No, it was illyria-wallpaper and maybe wallpapers-2018 and manjaro-wallpapers-18.0. If I try to remove breath2 there are strange dependencies, so I leave it installed.

I am getting an error:

Creating temporary files...
Error: command failed to execute correctly
Reloading device manager configuration...
Arming ConditionNeedsUpdate...
Reloading system bus configuration...

But it updates without any problem.

No problems to report.

for people with gnome under wayland or KDE
and using FF 76 can you check any videos ?
https://www.phoronix.com/scan.php?page=news_item&px=Firefox-76.0-Released

Hello,

Picom don't start.
Just remove the line "paint-on-overlay" of my picom.conf

Fred

1 Like

Thanks, you're right. It also didn't work with me. But I didn't even realize. lol
I had the entry
run picom --shadow-exclude '!focused'
in the default autorun.sh config from Manjaro awesome commented out once, I uncommented it, and now it works again.

1 Like


.
................................... in gebräuchlicherer Sprache: ............................................................................
.
If you use Chrome under Linux, macOS or Windows, you should install the current version
81.0.4044.138 . In it, the developers have eliminated three vulnerabilities.

As shown by a warning message from Google
(https://chromereleases.googleblog.com/2020/05/stable-channel-update-for-desktop.html), the level of threat is classified as "** high **". As usual, Google retains details about the gaps so that attackers have as few starting points as possible.

Pamac 9.5Rc1 released today

Chrome is in the AUR? It's not a Manjaro package.

it is CHROMIUM (in extra)

Ah, my bad.

Auch ich habe mich verdrückt ausgekehrt...
I, too, swept away ...
Google Translate made a joke of its own, as I mean:
I have expressed myself wrong too...

I just happened to update.. a new update just some minutes ago.. (170 packages for my system).. Did anyone else do it ?

:raised_hand: for sure

yes i have 100 packages
@philm about mesa & frozen
https://www.phoronix.com/scan.php?page=news_item&px=Mesa-GUI-Stalls-Fixed-Kolivas

There is not a new update notification on the forum, but pamac just told me there were more updates.

Packages (104) acl-2.2.53-3  acpi-1.7-3  argon2-20190702-3  attr-2.4.48-3  celt-0.11.3-4
               chromium-81.0.4044.138-2  cups-pdf-3.0.1-5  device-mapper-2.02.187-2  dnsmasq-2.81-4
               e2fsprogs-1.45.6-2  gnutls-3.6.13-2  gpgme-1.13.1-5  gst-plugins-bad-1.16.2-9
               gst-plugins-bad-libs-1.16.2-9  hwinfo-21.70-2  iniparser-4.1-2  json-c-0.14-4  keyutils-1.6.1-4
               lib32-gnutls-3.6.13-2  lib32-libcanberra-0.30+2+gc0620e4-3
               lib32-libcanberra-gstreamer-0.30+2+gc0620e4-3  lib32-libcanberra-pulse-0.30+2+gc0620e4-3
               lib32-libogg-1.3.4-2  lib32-nettle-3.6-1  libao-1.2.2-3  libbs2b-3.1.0-7
               libcanberra-0.30+2+gc0620e4-3  libcanberra-gstreamer-0.30+2+gc0620e4-3
               libcanberra-pulse-0.30+2+gc0620e4-3  libcurl-gnutls-7.70.0-2  libdv-1.0.0-9  libdvdcss-1.4.2-2
               libkscreen-5.18.5-1.1  libmicrohttpd-0.9.70-3  libmms-0.6.4-3  libogg-1.3.4-2  libsm-1.2.3-2
               libsoxr-0.1.3-2  libspectre-0.2.9-1  libspnav-0.2.3-3  libvisual-0.4.0-8  libxres-1.2.0-2
               libxshmfence-1.3-2  libzip-1.6.1-2  linux56-5.6.11-1  linux56-headers-5.6.11-1  lmdb-0.9.25-1
               lvm2-2.02.187-2  nettle-3.6-1  pamac-cli-9.5.0rc-1  pamac-common-9.5.0rc-1
               pamac-flatpak-plugin-9.5.0rc-1  pamac-gtk-9.5.0rc-1  pamac-tray-appindicator-9.5.0rc-1
               perl-alien-build-2.22-1  perl-encode-locale-1.05-5  perl-file-listing-6.04-6
               perl-html-parser-3.72-8  perl-html-tagset-3.20-8  perl-http-cookies-6.08-1
               perl-http-daemon-6.06-1  perl-http-date-6.05-1  perl-http-message-6.22-1
               perl-http-negotiate-6.01-6  perl-io-html-1.001-5  perl-libwww-6.44-1
               perl-lwp-mediatypes-6.02-6  perl-net-http-6.19-2  perl-try-tiny-0.30-3
               perl-www-robotrules-6.02-6  perl-xml-libxml-2.0205-1  perl-xml-parser-2.46-1
               perl-xml-writer-0.625-5  poppler-data-0.4.9-2  pygobject-devel-3.36.1-1
               python-automat-20.2.0-2  python-gobject-3.36.1-1  qgpgme-1.13.1-5  qt5-webengine-5.14.2-3
               re2-1:20200501-1  rest-0.8.1-3  rtmpdump-1:2.4.r96.fa8646d-6  shared-mime-info-2.0+1+g6bf9e4f-1
               slang-2.3.2-2  stoken-0.92-4  ttf-hack-3.003-2  wget-1.20.3-3  woff2-1.0.2-3  xcb-util-0.4.0-3
               xcb-util-cursor-0.1.3-3  xcb-util-image-0.4.0-3  xcb-util-keysyms-0.4.0-3
               xcb-util-renderutil-0.3.9-3  xcb-util-wm-0.4.1-3  xorg-bdftopcf-1.1-2  xorg-server-1.20.8-2
               xorg-server-common-1.20.8-2  xorg-server-xwayland-1.20.8-2  xorg-twm-1.0.10-2
               xorg-xkill-1.0.5-2  xorg-xmessage-1.0.5-2  xorg-xset-1.2.4-2  xorg-xsetroot-1.1.2-2
               youtube-dl-2020.05.08-1

On KDE Plasma show message on network manager applet "limited connectivity". I'm using wired internet connection.

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by